.footer {
  position: relative;
  display: flex;

  flex-direction: column;

  margin: 0 auto;
  margin-top: 100px;

  width: 100%;

  margin: 40px 0;

  font-size: 12px;
}

.footer > div {
  position: relative;

  flex-direction: column;

  margin: 0 auto;
  margin-top: 60px;

  width: 100%;
  max-width: var(--sizing-containers-max-width);

  padding: 0 var(--sizing-HPadding);
}

.footer-top {
  margin-top: 0!important;

  max-width: 100%!important;

  padding-top: 60px!important;
  padding-bottom: 60px!important;

  color: white;
  background: rgba(var(--color-brand-shiny), 1);
}
.footer-top-inner {
  position: relative;
  display: flex;
  gap: 50px;

  flex-direction: row;
}
.footer-top-box {
  position: relative;
  display: flex;
  flex: 1;
  flex-shrink: 0;

  flex-direction: column;
}

.footer-top-box-col {
  position: relative;
  display: flex;

  flex-direction: column;
}

.footer-top-box-bigtext {
  position: relative;

  font-size: 20px;
  font-weight: 600;
}

.footer-top-box-highlight {
  position: relative;

  font-size: 14px;
  font-weight: 500;

  color: rgba(255, 255, 255, 0.6);
}

.footer-body {
}
.footer-body-inner {
  position: relative;
  display: flex;
  gap: 60px;

  align-items: flex-start;
  justify-content: space-between;

  flex-direction: row;

  width: 100%;
}
.footer-body-side {
  position: relative;
  display: flex;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;

  min-width: 320px;
}
.footer-body-side-logo {
  position: relative;
  display: flex;

  margin-bottom: 20px;

  max-width: 140px;
  height: auto;

  text-decoration: none;
}
.footer-body-side-logo img {
  position: relative;
  display: flex;

  width: 100%;
  height: auto;

  object-fit: contain;
  object-position: center center;
}

.footer-body-side-p {
  position: relative;

  margin-top: 15px;

  font-weight: 400;

  color: rgba(0, 0, 0, 1);
}

.footer-body-map {
  position: relative;
  display: flex;
  flex: 1;
  gap: 10px;

  flex-direction: row;

  min-width: 70%;
}
.footer-body-map-col {
  position: relative;
  display: flex;
  flex: 1;
  flex-shrink: 0;
  gap: 15px;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;
}

.footer-body-map-col-title {
  position: relative;

  font-size: 14px;
  font-weight: 600;
}

.footer-body-map-col-list {
  position: relative;
  display: flex;
  gap: 5px;

  align-items: flex-start;
  justify-content: flex-start;

  flex-direction: column;

  width: 100%;

  font-weight: 400;

  color: rgba(0, 0, 0, 0.7);
}

.footer-bottom-inner {
  position: relative;
  display: flex;
  gap: 20px;

  align-items: center;
  justify-content: space-between;

  flex-direction: row;
  flex-wrap: wrap;

  width: 100%;

  padding: 40px 0;

  border-top: 1px solid rgba(0, 0, 0, 0.07);

  font-size: 12px;
  font-weight: 200;
}

.footer-bottom-inner-links {
  position: relative;
  display: flex;
  gap: 15px;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;
  flex-wrap: wrap;

  font-weight: 500;

  color: black;
}

.footer-bottom-inner-links-item {
  position: relative;
  display: flex;
  gap: 15px;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;
}
.footer-bottom-inner-links-item:not(:last-child)::after {
  content: '';
  position: relative;
  display: flex;

  width: 1px;
  height: 10px;

  background: rgba(0, 0, 0, 0.2);
}









/* Responsiveness. */
@media (max-width: 990px) {
  .footer-body-inner {
    flex-wrap: wrap;
  }
}

@media (max-width: 750px) {
  .footer-top-inner {
    flex-direction: column;
  }
  .footer-top-box {
    align-items: stretch;

    text-align: center;
  }
}
